Subject: Last Call: draft-ietf-16ng-ipv6-over-ipv6cs (IPv6 Over the IP Specific part of the Packet Convergence sublayer in 802.16 Networks) to Proposed Standard

From: The IESG <[email-masked]>
Date: Mon, 12 Mar 2007 10:57:57 -0400

The IESG has received a request from the IP over IEEE 802.16 Networks WG
(16ng) to consider the following document:

- 'IPv6 Over the IP Specific part of the Packet Convergence sublayer in 
   802.16 Networks '
   <draft-ietf-16ng-ipv6-over-ipv6cs-08.txt> as a Proposed Standard

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send substantive comments to the
[email-masked] mailing lists by 2007-03-31. Exceptionally, 
comments may be sent to [email-masked] instead. In either case, please 
retain the beginning of the Subject line to allow automated sorting.

The file can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-16ng-ipv6-over-ipv6cs-08.txt

IESG discussion can be tracked via
https://datatracker.ietf.org/public/pidtracker.cgi?command=view_id&dTag=15298&rfc_flag=0

_______________________________________________
IETF-Announce mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf-announce

---

From: qinxia <[email-masked]>
Date: Thu, 22 Mar 2007 07:43:52 +0800

Hello all,

            My two cents. Please see inline.
Best wishes,
alice
> -----Original Message-----
> From: Basavaraj Patil [mailto:[email-masked]]
> Sent: Thursday, March 15, 2007 4:13 AM
> To: ext Alexandru Petrescu
> Cc: [email-masked]; [email-masked]; IETF-Announce; [email-masked]
> Subject: Re: [16NG] Re: Last Call: draft-ietf-16ng-ipv6-over-ipv6cs (IPv6
Over
> the IP Specific part of the Packet Convergence sublayer in 802.16
Networks)
> to Proposed Standard
> 
> 
> Alex,
> 
> 
> On 3/14/07 11:47 AM, "ext Alexandru Petrescu"
<[email-masked]>
> wrote:
> 
> > Basavaraj Patil wrote:
> >> Hello,
> >>
> >> A slightly revised version of the I-D is now available at:
> >>
> http://people.nokia.net/~patil/IDs/draft-ietf-16ng-ipv6-over-ipv6cs-09.txt
> >>
> >> This revision incorporates changes based on some of the comments made
by
> the
> >> directorate. It will be submitted to the ID repository as soon as the
gates
> >> are opened.
> >
> > Raj, is there a plan to deal with the interoperability issue where the
> > AP tells the Station to auto-configure statelessly and the AR tells it
> > statefully?
> >
[qinxia] 
My question is what is the situation when AP select different address
configuration with AR?  IMHO, it is up to deployment.

> > The AP may send REG-RSP telling the Station to use DHCP.
> >
[qinxia]  address configuration is indicated over RA. This is enough.

> > The AR may send an RA telling the Station to use SLAAC.
> 
> The issue arises when we consider managed and unmanaged hosts as defined
by
> 802.16. Managed hosts are the ones that may use the secondary management
> connection. Secondary management connection is optional and as we have
> discussed in the past this is an option in the .16 specs that exists but
> very likely unused. I can tell you that in the case of Mobile WiMAX the
> secondary management connection is not used.
> 
> I agree that a BS and the AR should be synchronized in terms of what
method
> is indicated to the MS for address configuration.

[qinxia]  sure, SMC may not be exist. However, RA may be transported over
regular connection. RA could be used to indicate the address configuration. 
> 
> >
> > There may be an interoperability issue, if the two indicators are
different.
> 
> Yes.
> 
> >
> > This issue can of course be considered as a network management issue,
> > where advice could be given to network deployers of AR and AP to
> > configure their networks correctly.
> 
> Correct. A deployment should be able to ensure that the indication to the
MS
> in the REG-RSP and RA are synchronized. I can add some text in the I-D to
> ensure that this issue is noted in the address configuration section.
> 
> >
> > And this is a time when both 802.16 is changing (Corrigendum 2 under
> > discussion but still allows AP to indicate to MN what autoconf method to
> > use) and the RA definition is changing (draft-2462bis indicates 'M' flag
> > may not be used, but an 'autonomous' flag instead).
> >
> > What do you think?  Do I get this issue correctly?  Or is the issue
> > important, less important, etc.
> 
> This is a valid issue but I think it can be clarified in the I-D itself by
> recognizing it and recommending that the indication by the BS and AR are
> synced. We can also mention it to IEEE but that is about the scope of
things
> that we can do.
> 
> -Raj
> 
> >
> > Thanks,
> >
> > Alex
> >
> >
> > ______________________________________________________________________
> > This email has been scanned by the MessageLabs Email Security System.
> > For more information please visit http://www.messagelabs.com/email
> > ______________________________________________________________________
> 
> 
> Ietf mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/ietf